Results 1 to 8 of 8

Thread: burnout

  
  1. #1
    littlejag is offline -Hacks Smarty
    Join Date
    Dec 2005
    Posts
    142
    Rep Power
    14

    Default

    when I loaded burnout it said I had to upgrade to 2.0 to play it. however I have seen that an ISO is available which obviously plays on v1.5, how is that possible?


  2. #2
    lord is offline Senior Member -Hacks Veteran
    Join Date
    Sep 2005
    Location
    Next door
    Posts
    1,109
    Rep Power
    16

  3. #3
    Joe88's Avatar
    Joe88 is offline -Hacks Titan
    Join Date
    Jun 2005
    Location
    NYC
    Posts
    12,704
    Rep Power
    29

    Default

    Get the sonyXteam version changer v2.02

  4. #4
    dreamer is offline -Hacks Newbie
    Join Date
    Dec 2005
    Posts
    4
    Rep Power
    0

    Default

    it's working here without any wab changer ... altho we might have different versions

    just load it with umd emulator on 1.5 and run

  5. #5
    MuRRe is offline -Hacks Neophyte
    Join Date
    Oct 2005
    Posts
    74
    Rep Power
    15

    Default

    The ISO works for me too without any versionchanger...

  6. #6
    lord is offline Senior Member -Hacks Veteran
    Join Date
    Sep 2005
    Location
    Next door
    Posts
    1,109
    Rep Power
    16

    Default

    i dont kow if it works it SOUNDED like he needs a version changer lol

  7. #7
    benobassist is offline -Hacks Neophyte
    Join Date
    Nov 2005
    Posts
    62
    Rep Power
    14

    Default

    I have the umd and it only needs 1.52 to play, but I use fastloader. My point is you shouldn't need 2.00 to play the iso. :)
    Go <a href=\"http://rewardhits.com/index.php?hit=8833\"> here </a> for any version downgrader, really work!!!

  8. #8
    Joe88's Avatar
    Joe88 is offline -Hacks Titan
    Join Date
    Jun 2005
    Location
    NYC
    Posts
    12,704
    Rep Power
    29

    Default

    Burnout requires v1.52 to play. So just use the version cahnger.
    I perfer you use that version because you can set it to version 7.50

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •